<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <assembly alias="System.Drawing" name="System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="rbtnRefreshTaxes.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAAB4AAAAeCAYAAAA7MK6iAAAABGdBTUEAALGOfPtRkwAAACBjSFJNAAB6
        JQAAgIMAAPn/AACA6QAAdTAAAOpgAAA6mAAAF2+SX8VGAAAACXBIWXMAAC4iAAAuIgGq4t2SAAABgUlE
        QVRIS8XVwUcGQRzG8ZeIiE7RNTpFp4iuXSMiOkVE9AdERKdOEZ2ia3SN6BoREV07RXSKThHRafs+r9nX
        mH12t2xNw+fy/HbffWdm9ze9oij+hQ1zsGEONszBhjnYMAcb1hjGGq7whHJcYxuqu/ssGxrzeMYbjrCJ
        WSxhH/ojj1iEu7/CholVfOIEoyFLDWEXum49ZI1sGNGs9GN7UdZkGR/QCrn6gA0j2tPTJGtzAG2LVsHV
        +2zY0RjesRJlFTb8BZfQO+FqfTYMtK+vmI6yNndIh5a+cm0lCHZQjhd89+HjeEA5zmG/70oAvVDp0MNH
        4K5PTUAPv0BtU7FhoGagT0Mvi6s3ae1iNgw0Q+2xlt3VO7FhZAua9VyUNdEe32AhyiwbJo6hmauLuXpp
        Eve4RaelLqkDnUGt8xAziOt6mXQ6qWnooZp1XLdsWEOHRfypaHY6rTSUa1sa22TMhi2msAEdjWqLP2kw
        AzbMwYY52DAHG+ZgwxxsmIMN/17R+wKRZMRl4h7zxAAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="addNewRowToolStripMenuItem.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAALGPC/xhBQAAAAlwSFlzAAAO
        vAAADrwBlbxySQAAAYtJREFUOE+1kTtLA0EQx6/QQhELFS20iCiCXkIK0Uv27jij+AxyRgURwcIPIPgo
        fCCxERS1UJPdS/Jh7KwEk92LiJ/Gnc3chWjURn8wMP/Z2dmZWe3fsIvlQcvzF8AM9hLB8O+YtLJImLgx
        Kd+xvKoBBj6hlWuSF3OY1hzC/D3TE6sov0CoWEtSvouyEeKJDXgdpSJmuTNgKBWE8aUk89dR1hgvPLfK
        Nq9QhuiOOwWGMgRynexjC0oZYHzWynMHZch3BeQuUpZXqXdmMnHo5PwO8HXbnQ8uxh03AhZoOIOcybv3
        TuLxffAVcuunQUtRO5NWwSYEZzCyXOiJCgJyMVtWsTwCfszJDIQvfrL4dLofcoy8GLWYvwm+IknLvXIx
        ByhDgosoQ9TIhbcelDUI5VkohFKh9oFzBxgl3icfO0NZR87VLkfJJUp+F4a0MWd5WE+tDKHUJh5eu00q
        7hO3T20YakRtl4lL2eI2FMSwKg4x+d0XwW/9iBwlKpOP5aVzZZQfmbmqjsd/iaZ9AKqInvVOn8RMAAAA
        AElFTkSuQmCC
</value>
  </data>
  <data name="rbtnSettings.BackgroundImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAAB4AAAAeCAYAAAA7MK6iAAAABGdBTUEAALGOfPtRkwAAACBjSFJNAAB6
        JQAAgIMAAPn/AACA6QAAdTAAAOpgAAA6mAAAF2+SX8VGAAAACXBIWXMAAC4iAAAuIgGq4t2SAAACTElE
        QVRIS8WVUYRVURSGh2GIiCGi1xhiGKK3K4aIiCGi1yGGiIiIiBgioqeIiJ6ip4iYp3nqaYiIGIboKSIi
        4vR9x97Xdua/U1Knh8+9579r7f/svdbad67ruv9CFMcgimMQxTGI4mQy+RUn4VThSNFmkjyimJIb7kHX
        8AUWIcX2JI8opuSGl/CkfF8CzZfLcyR5RLEkzMMNWC/fj8Ij+A6bYIzHrPFbuFA0y3C/fP6R8U1w0W/w
        Dj7CDlyGQ1Dj3O0D+AFb5dMc4xcgekSRYGv2Ga6Cu3oIj6FfaAZnYBtWwRyNffnoEcWS8BU84qHB73Ib
        bLzoEUWCfXuP6xVMa1U4Aa/BMnyCa9D+7qlcB01fqCWPKBoMGnh01rVddBfsbF9uA3xB615jLoF1til7
        LXlEsSaAY/OseT4LGh1uNOfapqrPNpuncaxqySOKNQEcnzqzch6sfdtkd8CTqc91tqeXSvKIYkkw0Z28
        Kc/iTvfgKazARbD7r0CNWQONz1UteUSR4NPggtbXWtZFRcP34OLW8i60vztKXiBeNI5g9IgiwR7f8EiH
        HIeDxs017If55LFPEIJdVGO7VXPnerizITbVc3D8zPkA/dWaPKJoMGjkcXkDOa/OpfM7PHrvcF/M3VkC
        j98+sFR99yePKBoM3sfW6ha4gM1ml1tbj9EYdY3cXW0mX8w4r85+reQRxZowAy8P726/WxJf5K/+Lc6i
        7rpiOaaXRSJ5RDElN1gCr0VnV4Z3+T6SRxTHIIpjEMUxiOIYRHEMovjv6eZ+AihbXZNVldKkAAAAAElF
        TkSuQmCC
</value>
  </data>
  <data name="rbtnSettings.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAAB4AAAAeCAYAAAA7MK6iAAAABGdBTUEAALGOfPtRkwAAACBjSFJNAAB6
        JQAAgIMAAPn/AACA6QAAdTAAAOpgAAA6mAAAF2+SX8VGAAAACXBIWXMAAC4iAAAuIgGq4t2SAAACTElE
        QVRIS8WVUYRVURSGh2GIiCGi1xhiGKK3K4aIiCGi1yGGiIiIiBgioqeIiJ6ip4iYp3nqaYiIGIboKSIi
        4vR9x97Xdua/U1Knh8+9579r7f/svdbad67ruv9CFMcgimMQxTGI4mQy+RUn4VThSNFmkjyimJIb7kHX
        8AUWIcX2JI8opuSGl/CkfF8CzZfLcyR5RLEkzMMNWC/fj8Ij+A6bYIzHrPFbuFA0y3C/fP6R8U1w0W/w
        Dj7CDlyGQ1Dj3O0D+AFb5dMc4xcgekSRYGv2Ga6Cu3oIj6FfaAZnYBtWwRyNffnoEcWS8BU84qHB73Ib
        bLzoEUWCfXuP6xVMa1U4Aa/BMnyCa9D+7qlcB01fqCWPKBoMGnh01rVddBfsbF9uA3xB615jLoF1til7
        LXlEsSaAY/OseT4LGh1uNOfapqrPNpuncaxqySOKNQEcnzqzch6sfdtkd8CTqc91tqeXSvKIYkkw0Z28
        Kc/iTvfgKazARbD7r0CNWQONz1UteUSR4NPggtbXWtZFRcP34OLW8i60vztKXiBeNI5g9IgiwR7f8EiH
        HIeDxs017If55LFPEIJdVGO7VXPnerizITbVc3D8zPkA/dWaPKJoMGjkcXkDOa/OpfM7PHrvcF/M3VkC
        j98+sFR99yePKBoM3sfW6ha4gM1ml1tbj9EYdY3cXW0mX8w4r85+reQRxZowAy8P726/WxJf5K/+Lc6i
        7rpiOaaXRSJ5RDElN1gCr0VnV4Z3+T6SRxTHIIpjEMUxiOIYRHEMovjv6eZ+AihbXZNVldKkAAAAAElF
        TkSuQmCC
</value>
  </data>
  <data name="rbtnPrint.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAAB4AAAAeCAYAAAA7MK6iAAAABGdBTUEAALGOfPtRkwAAACBjSFJNAAB6
        JQAAgIMAAPn/AACA6QAAdTAAAOpgAAA6mAAAF2+SX8VGAAAACXBIWXMAAC4iAAAuIgGq4t2SAAABfElE
        QVRIS+3VT0dEURjH8WGIWbVqFRFtIyKiK1q1bRUREW2jbbSKiGgVrVq1ahW9g4jeQS8gIiJatbp9f9eZ
        ce5znntn9Oe0mcWHzm/Oc56ec+tOpyzLf+GGObhhDm6YgxvmkARFUXjO8IFyiCesIjnD9kkCp2gHnzjA
        Yos13OINPdTOsX2SwBbgCncmazINTb4UZRXbJwlsAa4D7zNrEmq8EmUV2ycJbAHGjduMGw/YPkkQNnah
        4j08Bvp5mH2o8Sm2MIuRG0/gHjrgN+wi6ZMEYeM7FlTwAxrgGHrV9myf2kLYdAJNbA/6jnlo6hnbp7YQ
        Num3fEC/WM/7EvYKPa9YR79Wt6Z8pMYb0JeCrlwv/yPo6rfDuonez3qv62qXgxs8o2v71BbCJjlHPIkO
        6H/WZgpxnW6g+teyfZJAmwL9cWiSQ2iKzbBuo4l1O5p+DoPzbJ8kiDcHesYXiCdp8oL4GQ/YPkmQixvm
        4IY5uGEObpiDG+bghn+v7HwBGfNvNhvGBBwAAAAASUVORK5CYII=
</value>
  </data>
  <data name="rbtnRefreshItems.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAAB4AAAAeCAYAAAA7MK6iAAAABGdBTUEAALGOfPtRkwAAACBjSFJNAAB6
        JQAAgIMAAPn/AACA6QAAdTAAAOpgAAA6mAAAF2+SX8VGAAAACXBIWXMAAC4iAAAuIgGq4t2SAAABm0lE
        QVRIS8XVwUeEQRzG8WVZltjT0jU6Racl9vBeui4RS6eIiP6AWGJPe1qiU+w1ukZ0jYiIrp0iOkWniOj0
        9n3YYbz7vK/Vajp8WM/vNzP77uw7U8vz/F/YMAUbpmDDFGyYgg1TsKGTZVkDu7jBC/KpWxyh4caVsWER
        k3bxig+c4gAdbGEEfZFn9Nx4x4YxJtvBNyZYKump43jat+d6imwYMImeSpMNXb2Ivm18oevqMRsGTKA9
        PXe1MvSPoW2pu3pgw0WwYAuf6Lt6YMNFseg1Jq4W2FAYOMQ71lzdofcB4TULxq53JhCaB9HAN8y1OH1t
        PE3HySXs+z0T0Kg/VBgYaPFmsdehbxla/Aqlh4oNhUE96NVouXqVqgUDGwqDm9AeD1x9UTYMWPQQeuoN
        Vy+iT3t8h01Xj9kwxiRn0JN3XD2gvoJH3OP3P3XAJDqHL6Cj8wTrhbr+TLqddGho0XZcL2NDhwl1WcSv
        ip5Ot5U+K9e2VB6TMRtWYfJV7ENXYx9zHzAxG6ZgwxRsmIINU7BhCjZMwYZ/L6/9ACfps4bSvKjiAAAA
        AElFTkSuQmCC
</value>
  </data>
  <data name="rbtnPrintPreview.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAAB4AAAAeCAYAAAA7MK6iAAAABGdBTUEAALGOfPtRkwAAACBjSFJNAAB6
        JQAAgIMAAPn/AACA6QAAdTAAAOpgAAA6mAAAF2+SX8VGAAAACXBIWXMAAC4iAAAuIgGq4t2SAAABuUlE
        QVRIS8XVQUdEURjG8YgYIqJVDBERrVoNM8tWEa3aRkREq4hWraJVRES0ilYR0SoiIiJaRR8gIiIi4vZ/
        6Oad97wT49Zp8VvcZ865z5xzz9zpKYriX4RhDmGYQxjmEIY5JEGr1Yr04xg3P7jCNKL5SU8SRJOwgRes
        Y7GDUzxjEMk9fE8SmMETmEQDr+i4mi+9uMUONE++v4TvSQIGDUFbVxiXsCWdTMHOe8cSkp4kYNAu7jGm
        CRX0YRUfqPuetgth0AVU7m9U0tZv4xyHWEEN0VhttVbe9D1tF8IgbWtUrBWosNz6Paj4EQ/QF/JzBlC5
        WNkTfIFWewB9pvNhP6tcPAo9qxmTWTrR19AXsHnlYp1MrUgFNreWoW23WeVinU6ddJt5c9DPx2aVi2eh
        rfbP0NrCncsqF+sA6eQemczSW06r1avT5pWLRadZNz9DE3rew9Dz13v8BH7OrxTLOHR6dbPSG9YQHbyu
        ivUv438Wnt5IWrW2OPq8VIeKG76n7UIYNA9t6Sb8X1+3tDv6NdR8T9uFMEgWoHex/7Pv1j5GkPQkQS5h
        mEMY5hCGOYRhDmGYQxj+vaLnEznHdFt42yJiAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="btnClose.BackgroundImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAABGdBTUEAALGPC/xhBQAAA61JREFUWEfF
        V0tIVVEUfZMoaiD9qEgyDSk1Uci0QVgDS+gnBQVB4UAs6GMDkaKvCNXISbMaOHLkqElUo0efuZOs/JRo
        QaP37n0fLXlPd3sdzz4e7+e9Z1ptWHDuOXuvtc/n7ntupFDrjayrYTxgRBkUAozBp0aHLd+YrIUxyAgS
        zAXEtGiapRsHlzAWzbZ/9Xp6W7SVhjYV049tpRTbvksBbfRhbGDNBjsJABwlmrYw4wDM2tEE9HztRprY
        UmIE8wG+iJF4zVXYarBjqwT2rSqi0c07DHG8opbS93to5uVryk5+IzG00Ycx+Ig/YsEhfODWMsHGDpi5
        csYMZJlB+vNZH83G4jQTfUdTT55S8mY3JW/cmge30Ycx+MBXEgGHZzWCV4IHsOdq2REgs3CPnKDM8ChN
        9w8sCOYBfBGDWOGxkoCG/0xwpzpwWDKZOQhm3rynZOddSl7ppPSjXtMOBI+l7j00bcRKEuC0tiOqZeeN
        O8zSy55jCX+9eEWJtmsKqe7HNDc1zfv9nRLXu0y/AfdhDD7wlX5wyHaAW3SgqeVVAuo9t5c+2c4EF9oV
        Urd7mHhKHzk+dBOTlLjUYcbRRp8YfBEj4+ASXmsrBkUcFU51mldtbx25Zy8qpLru0Fx6QVwsOz5BidbL
        Cmh7DTGIFR5wghsaogdtJIDSqQqIZOk0t5B78hwlO7qYKK0p/Zb9Oq4QZohNtF1VXOAUfhQ0ncADc/hQ
        xZRDeTU5R08puKfPU3bsi6ZbuiEWHMIXK6tSGtDSCUSRgHpAKVUJVO4j51CzgXvsDGVHxjRl4YYYxNpc
        8er9SgNaomsSkFcPiFfVkdNw2MBtOk7Z4RFNnd/gixibQ4kXlyt+aPkSEHGDnXsoVl1P8doDCs7BJsp8
        HtYS4QYf+EocOGJllT7+/AkISisotruGnPpGynwqIAH2gS9iVGwQJ8OXgL0FXqCQZIY+aon8Bl8pPkEI
        3AJzCD1Q4h+GNHXhhpiwJLyHcPFraOFPxcXCkvC+hr5CJHAaGmnWTWg6v0EgV4KItb+IAuvWpAqRvxRb
        AEFQEjK7sFUKE/eVYv098H2MbHiT8C6tN4kwccD3MYLxg+9z7IUk4RUXSBK5xEM/xzDu8F1IvMCZCBIX
        YCxMHJyhFxIYdwZeyVYK1tIHX8lgPBB4KV0OwGGJA8GXUjF2CL2WLxWItZYdyH0tF2PH//djIsYBvl8z
        FBBUMZRSe3vQRh/GVuTXzDYOxmr8+59TrzHZX/g9j0R+AxpzKnRz0cz2AAAAAElFTkSuQmCC
</value>
  </data>
  <metadata name="contextMenuStrip1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>327, 17</value>
  </metadata>
  <data name="deleteToolStripMenuItem.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAALGPC/xhBQAAAAlwSFlzAAAO
        vAAADrwBlbxySQAAAXBJREFUOE+1Us9LAkEYXftBpwK7VURkRuq6SAjhzsy6Fh0kKddF70HQueiederW
        KWfW6H/pH+igu0p/js2bdtFgzYJ68PHN9817b76ZXe3fQL3ApSK4U8GDK200SoRb8Sh23xZNr1+WggqC
        iMF1tGbcvyRieII1OHb7dSGUjaHE8qRINDUkB9xQNgbxgh3K/UdJ+hx7WkiOnCgVyr5CEtQpulXfbLVa
        8+hlD92tKEvhMe0OGOpYmHy4zzq+YzCnmD6orqCn2/VKlE0xaJq8l0cdC+u5t01E/zxvu5mM1VhDb9JA
        TndhdYJN1LGQIybxSLhCzj5NoxcaJJQB92/Iy/sy+vFoj+aI8G9zpeaqThsFtCBMV6tL+bJjEu63Z/4P
        coJ7COQUBDUMDFZLwhBfQZG+AwxkUiOjRi4c1TayZXf3NwaazlyKnLMdZjA3tUfO1n9kQETwEHtP9T5y
        bxZKXt/AY+G0ycDj0qehHtL+Cpr2AXpLuleoNpVsAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="toolStripMenuItem1.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAALGPC/xhBQAAAAlwSFlzAAAO
        vAAADrwBlbxySQAAAYtJREFUOE+1kTtLA0EQx6/QQhELFS20iCiCXkIK0Uv27jij+AxyRgURwcIPIPgo
        fCCxERS1UJPdS/Jh7KwEk92LiJ/Gnc3chWjURn8wMP/Z2dmZWe3fsIvlQcvzF8AM9hLB8O+YtLJImLgx
        Kd+xvKoBBj6hlWuSF3OY1hzC/D3TE6sov0CoWEtSvouyEeKJDXgdpSJmuTNgKBWE8aUk89dR1hgvPLfK
        Nq9QhuiOOwWGMgRynexjC0oZYHzWynMHZch3BeQuUpZXqXdmMnHo5PwO8HXbnQ8uxh03AhZoOIOcybv3
        TuLxffAVcuunQUtRO5NWwSYEZzCyXOiJCgJyMVtWsTwCfszJDIQvfrL4dLofcoy8GLWYvwm+IknLvXIx
        ByhDgosoQ9TIhbcelDUI5VkohFKh9oFzBxgl3icfO0NZR87VLkfJJUp+F4a0MWd5WE+tDKHUJh5eu00q
        7hO3T20YakRtl4lL2eI2FMSwKg4x+d0XwW/9iBwlKpOP5aVzZZQfmbmqjsd/iaZ9AKqInvVOn8RMAAAA
        AElFTkSuQmCC
</value>
  </data>
  <metadata name="timerTimeUpdate.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>482, 17</value>
  </metadata>
  <metadata name="$this.TrayHeight" type="System.Int32, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>25</value>
  </metadata>
</root>